default 0
timeout 3
splashimage=(hd0,0)/boot/grub/splash.xpm.gz

title=Gentoo GNU/Linux kernel v2.6.39
	root (hd0,0)
	kernel /boot/kernel-x86_64-2.6.39 root=/dev/sda1 rootfstype=ext4 acpi_sleep=s3_bios acpi_osi="Linux" thinkpad_acpi.fan_control=1 resume=UUID=6ebd5055c6694ab8986503d0edcbe2b5:0xe78000 quiet i915.modeset=1 video=1280x800 pcie_aspm=force

